@If "%AccelEchoOff%" == "" Set AccelEchoOff=Off
@Echo %AccelEchoOff%
@Rem
@Rem   This little file will expand any compressed files and also make sure
@Rem   that they have the proper names. We do some change changes incase
@Rem   we want to simply copy the files locally into the correct areas.
@Rem   We do the name changing because it is necessary if every the contents
@Rem   of this directory are zip'd up using a Win-16 zip program, which only
@Rem   supports names of the old FAT 8.3 format.
@Rem
@Rem   This script is for build version Rel-4.3.
@Rem
@Echo echo.
@Echo Expanding Files and renaming as necessary.....
@Echo echo.
If Not "x86" == "" If Exist x86 Copy x86\*.* . 
If Exist Accel3DO.Dl_ @Expand Accel3DO.Dl_ Accel3DO.Dll
If Exist AgiPanel.Ex_ @Expand AgiPanel.Ex_ AgiPanel.Exe
If Exist AgiPanel.Hl_ @Expand AgiPanel.Hl_ AgiPanel.Hlp
For %%x in (Accel3D Accel3DO AgiPanel Bbs RelNotes ReadMe Faq Agi AgiArrow OemSetup) Do @For %%y in (Dl_ Sy_ Ex_ Tx_ Wr_ An_ In_) Do @If Exist %%x.%%y @Expand -r %%x.%%y
For %%x in (Accel3D Accel3DO AgiPanel Bbs RelNotes ReadMe Faq Agi AgiArrow OemSetup) Do @For %%y in (Dll Sys Exe Txt Wri Ani Inf) Do @If Exist %%x.%%y @Rename %%x.%%y %%x.%%y
For %%x in (Dll Sys) Do @If Exist AgiBaseV.%%x @Copy AgiBaseV.%%x Accel3D.%%x
If Exist Accel3DO.Dl_ @Echo Accel3DO.Dl_  expanded to  Accel3DO.Dll
If Exist AgiPanel.Ex_ @Echo AgiPanel.Ex_  expanded to  AgiPanel.Exe
If Exist AgiPanel.Hl_ @Echo AgiPanel.Hl_  expanded to  AgiPanel.Hlp
For %%x in (Dll Sys) Do @If Exist AgiBaseV.%%x @Echo AgiBaseV.%%x  copied to  Accel3D.%%x
@Echo echo.
